kRDSACustomRemoteDesktopInstaller = "Angepasstes Remote Desktop Installationsprogramm";
kRDSARemoteDesktopClientInstaller = "Remote Desktop Client Installationsprogramm";
kRDSAChangeClientSettings = "Client-Einstellungen ändern";
kRDSACreateClientInstaller = "Erstellen des Client-Installationsprogramms";
kRDSAContinue = "Fortfahren";
kRDSAGoBack = "Zurück";
kRDSADone = "Fertig";
kRDSAClientInstallerPkgNameDoNotLocalize = "RemoteDesktopClient.pkg";
kRDSAInstallerNotFound = "Ein unerwarteter Fehler ist aufgetreten: Das Client-Installationspaket wurde nicht gefunden.";
kRDSAAppInstalledIncorrectly = "Das Programm wurde scheinbar nicht korrekt installiert.";
kRDSAUnexpectedErrorCreating = "Beim Erstellen des angepassten Installationsprogramms ist ein unerwarteter Fehler aufgetreten.";
kRDSAPleaseTryAgain = "Bitte versuchen Sie es erneut.";
kRDSAOK = "OK";
kRDSAYourHomeDirectory = "Ihr Privatordner";
kRDSAYourDesktop = "Ihr Schreibtisch";
kRDSAYourDocumentsFolder = "Ihr Ordner „Dokumente“";
kRDSAYourLibraryFolder = "Ihr Ordner „Library“";
kRDSATopFolderOfStartupVolume = "Oberste Ebene des Startvolumes";
kRDSAPackageWillBeSavedTo = "Das Installationspaket „%@“ wird hier gesichert: %@";
kRDSANameFieldIsEmpty = "Bitte geben Sie einen Namen ein.";
kRDSAAlreadyUserWithThatName  = "Es gibt bereits einen Benutzer mit dem Namen „%@“. Geben Sie einen anderen Namen ein.";
kRDSAAlreadyUserWithShortName = "Es gibt bereits einen Benutzer mit dem Kurznamen „%@“. Geben Sie einen anderen Namen ein.";
kRDSAShortNameFieldIsEmpty = "Bitte geben Sie einen Kurznamen ein.";
kRDSAAll = "alle";
kRDSASome = "einige";
kRDSANone = "ohne";
kRDSAAllow = "zulassen";
kRDSADeny = "verweigern";
kRDSANotSet = "nicht festgelegt";
kCreateUsersSecurityWarning1 = "Achtung! Das Installationsprogramm enthält die Kennwörter der zu erstellenden Benutzer.";
kCreateUsersSecurityWarning2 = "Sichern Sie es nicht an einem Ort, auf den andere Benutzer zugreifen können, besonders nicht auf einem öffentlichen File-Server.";
kPasswordSecurityWarning = "Achtung! Da dieses Kennwort für die Remote Desktop Verwaltung verwendet wird, sollten Sie eines auswählen, das weniger leicht zu erraten ist.";
kDefaultSetupAssistantNewUserPicture = "/Library/User Pictures/Animals/Dragonfly.tif";